<header class="header header--alt" id="header">
    <div class="shell-alt" bis_skin_checked="1">
        <div class="header__inner" bis_skin_checked="1"><a href="https://hulkhire.com" class="logo"
                style="text-decoration: none;margin-top: 10px;"><img id="navigation_zb_logo" alt="Footer HulkHire"
                    src="https://interview.hulkhire.com/logo/full-black-tp.png" width="157"><span
                    class="hidden">HulkHire</span>
                <p class="jugla-tech">By Jugla Technologies</p>
            </a>
            <div class="header__content" bis_skin_checked="1">
                <button id="navigation_trigger_menu_button" onclick="opensidemenu()" class="nav-trigger"
                    aria-label="Open the menu"><span><span class="seo-hidden">Trigger
                            navigation</span></span><span></span><span></span></button>
                <div class="nav-holder" bis_skin_checked="1">
                    <button class="nav-trigger" aria-label="Open the menu"
                        onclick="opensidemenu()"><span></span><span></span><span></span></button>
                    <nav class="nav">
                        <ul style="    list-style: none;">
                            <li><a id="head_navigation_pricing" style="color: #000;"  target="_blank" href="https://hulkhire.com/interview-service-pricing.html"
                                    title="HulkHire Pricing">Pricing</a></li>
                        </ul>
                    </nav>
                    <nav class="nav-access">
                        <ul class="">
                            <li><a id="navigation_login_button" target="_blank" href="https://talent.hulkhire.com/login"
                                    class="text-white">Log In</a></li>
                            <li><a id="navigation_register_button" target="_blank" href="https://talent.hulkhire.com/signup"
                                    class="btn btn--primary is-small">Sign Up Free</a></li>
                        </ul>
                        <hr style="margin-top: 20px;margin-bottom: 20px;" class="only-mobile"/>
                        <nav class="nav-mobile">
                            <ul>
                                <li  style="text-align: left;border: none;"><a id="head_navigation_home" style="color: black; text-align: left;" href="https://hulkhire.com/"
                                    title="HulkHire">Home</a></li>
                                <li  style="text-align: left; border: none;"><a id="head_navigation_pricing" style="color: black; text-align: left;" href="https://hulkhire.com/interview-service-pricing.html"
                                        title="HulkHire Pricing">Pricing</a></li>
                            </ul>
                        </nav>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</header>
<style>
    body {
        font-family: Montserrat, sans-serif !important;
    }
</style>
<style>
    @media screen and (min-width: 800px) {
        .only-mobile{
        display: none;
    }
        
    }
    
    .nav-mobile{
        display: none;
    }
    .nav{
        display: block;
    }
    .header {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 16px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        display: block;
        /* position: fixed; */
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 5;
        background: transparent;
    }

    .shell-alt {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 16px;
        line-height: 1.5;
        box-sizing: border-box;
        padding: 0;
        margin: auto;
        max-width: 1130px;
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        padding-bottom: 30px;
    }

    main {
        margin-top: 60px;
    }

    .nav {
        font-size: 15px;
        font-weight: 600;
        color: #000;
    }

    .header__inner {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 16px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        display: -webkit-flex;
        -webkit-justify-content: space-between;
    }

    .header.home-header #navigation_login_button {
        color: #fff !important;
    }

    .logo {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        cursor: pointer;
        color: inherit;
        display: inline-block;
        font-size: 0;
        -webkit-align-self: center;
        text-decoration: none;
    }

    .hidden {
        display: none;
    }

    #navigation_zb_logo {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        cursor: pointer;
        color: inherit;
        font-size: 0;
        aspect-ratio: auto 157 / 45;
        width: 157px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        max-width: 100%;
        border: 0;
        display: inline-block;
        height: auto;
        vertical-align: middle;
        z-index: 2;
    }

    .header__content {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 16px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        -webkit-align-items: center;
        -webkit-align-self: flex-end;
        display: -webkit-flex;
        -webkit-flex-grow: 1;
        margin-top: 10px;
        padding-left: 60px;
    }

    #navigation_trigger_menu_button {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        text-size-adjust: none;
        box-sizing: border-box;
        margin: 0;
        cursor: pointer;
        -webkit-font-smoothing: antialiased;
        color: inherit;

        font-size: inherit;
        text-transform: none;
        -webkit-appearance: none;
        background: transparent;
        border: none;
        display: none;
        height: 30px;
        padding: 0 5px;
        position: relative;
        width: 30px;
    }

    .nav-holder {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 16px;
        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        -webkit-align-items: center;
        display: -webkit-flex;
        -webkit-justify-content: space-between;
        margin-top: 10px;
        width: 100%;
    }

    .nav-access {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        display: block;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        padding-left: 15px;
    }

    .nav-access ul {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        -webkit-align-items: center;
        display: -webkit-flex;
        list-style: none;
    }

    #navigation_login_button {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        font-size: 15px;
        list-style: none;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        cursor: pointer;
        text-decoration: none;
        font-weight: 700;
        color: black;
    }

    #navigation_register_button {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        list-style: none;
        box-sizing: border-box;
        margin: 0;
        cursor: pointer;
        appearance: none;
        border: none;
        display: inline-block;
        text-align: center;
        transition: color .3s, background .3s;
        background: #fbdd46;
        line-height: inherit;
        color: #171e25;
        text-decoration: none;
        border-radius: 7px;

        font-size: 15px;
        padding: 11px 27px;
        font-weight: 700;
    }

    .jugla-tech {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        cursor: pointer;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        font-size: 13px;
        color: gray;
        margin-bottom: 0;
    }

    .nav-access li+li {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        line-height: 1.5;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        list-style: none;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        margin-left: 30px;
    }
</style>
<style>
    .footer {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        box-sizing: border-box;
        margin: 0;
        display: block;
        font-size: 12px;
        padding: 62px 0;
    }

    .footer__inner {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        display: flex;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .footer__aside {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        width: 270px;
    }

    .footer__content {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        align-items: flex-start;
        display: flex;
        padding-left: 50px;
        width: calc(100% - 270px);
    }

    .footer__contact {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        flex-grow: 1;
        max-width: 180px;
    }

    .footer .footer-links-group {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        flex-grow: 1;
        /* height: 100%; */
        min-width: 110px;
        padding: 0 5px;
    }

    .footer .h6 {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        box-sizing: border-box;
        padding: 0;

        line-height: 1.45;
        margin: 30px 0 10px !important;
        color: #171e25;
        font-size: 13px;
        letter-spacing: .07em;
        text-transform: uppercase;
        align-items: center;
        display: flex;
        justify-content: space-between;
    }

    .footer-links-group__items {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }

    .footer ul {
        list-style: none;
    }

    #footer_us_contact,
    #footer_support_guaranteed {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 12px;
        list-style: none;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        line-height: 1.72;
        white-space: nowrap;
    }

    #footer_mail_to {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        color: inherit;
        cursor: pointer;
        text-decoration: none;
    }

    .socials {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }

    .copyright {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        display: none;
    }

    .footer_language {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        border-top: 1px solid #dbdbdb;
        margin-top: 15px;
        padding-top: 15px;
        text-align: center;

    }

    .footer .footer_language .ie11-link-lg {
        color: #606e7b;
        display: inline-block;
        margin-left: 10px;
        margin-right: 10px;
        width: fit-content;
    }

    .footer .footer_language .ie11-link-lg img {
        margin-right: 5px;
        max-height: 30px;
        width: auto;
    }

    .socials ul {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        line-height: 1.5;
        font-size: 12px;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        list-style: none;
        -webkit-align-items: center;
        display: -webkit-flex;
    }

    .socials ul li {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;
        color: #606e7b;

        font-size: 12px;
        list-style: none;
        box-sizing: border-box;
        margin: 0;
        line-height: 1.72;
        white-space: nowrap;
        padding: 3px 0;
    }

    .socials ul li a {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        color: inherit;
        cursor: pointer;
        text-decoration: none;
    }

    .bg-facebook {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        color: inherit;
        cursor: pointer;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        background: url(https://hulkhire.com/static/footer-icons.png) -110px -5px;
        height: 26px;
        width: 13px;
        max-width: 100%;
        transform: scale(.5);
    }

    #socials_twitter {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        color: inherit;
        cursor: pointer;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        background: url(https://hulkhire.com/static/footer-icons.png) -37px -40px;
        height: 22px;
        width: 25px;
        max-width: 100%;
        transform: scale(.5);
    }

    #socials_linkedin {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        color: inherit;
        cursor: pointer;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        background: url(https://hulkhire.com/static/footer-icons.png) -40px -5px;
        height: 25px;
        width: 25px;
        max-width: 100%;
        transform: scale(.5);
    }

    #socials_youtube {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-font-smoothing: antialiased;
        text-size-adjust: none;

        font-size: 12px;
        list-style: none;
        line-height: 1.72;
        white-space: nowrap;
        color: inherit;
        cursor: pointer;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        background: url(https://hulkhire.com/static/footer-icons.png) -75px -5px;
        height: 20px;
        width: 25px;
        max-width: 100%;
        transform: scale(.5);
    }

    .nav-trigger {
        display: none;
    }
</style>
<style>
    @media (max-width:800px) {
        .nav-mobile{
        display: block;
    }
    .nav{
        display: none;
    }
        .nav-trigger {
            display: block;
        }

        .header .shell-alt,
        .header.is-hidden-navbar {
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
            -webkit-font-smoothing: antialiased;
            text-size-adjust: none;
            color: #606e7b;
            font-family: Nunito Sans, sans-serif;
            font-size: 16px;
            line-height: 1.5;
            box-sizing: border-box;
            margin: auto;
            max-width: 1130px;
            width: 100%;

            background: hsla(0, 0%, 100%, .95);
            padding: 0;
        }

        .header__inner {
            display: flex;
            justify-content: space-between;
            padding-left: 17px;
            padding-right: 15px;
            align-items: flex-start;
        }

        .header__content {
            justify-content: flex-end;
        }

        #navigation_trigger_menu_button {
            margin-top: -54px !important;
        }

        .footer__inner {
            flex-direction: column;
        }

        h1.kWOglS {
            margin-top: 60px;
            font-size: 28px;
        }

        .sub-text-pricing {
            font-size: 14px;
        }

        .nav-trigger span:first-child {
            top: 6px;
        }

        .nav-trigger span {
            background: #171e25;
            border-radius: 5px;
            display: block;
            height: 4px;
            position: absolute;
            right: 0;
            transition: top .2s .25s, opacity .2s .25s, transform .2s 0s;
            width: 100%;
        }

        .nav-trigger span:nth-child(3) {
            top: 21px;
        }

        #navigation_trigger_menu_button {
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
            text-size-adjust: none;
            box-sizing: border-box;
            margin: 0;
            cursor: pointer;
            -webkit-font-smoothing: antialiased;
            color: inherit;
            font-family: inherit;
            font-size: inherit;
            text-transform: none;
            -webkit-appearance: none;
            background: transparent;
            border: none;
            height: 30px;
            padding: 0 5px;
            position: relative;
            width: 30px;
            -webkit-align-items: center;
            display: -webkit-flex;
            -webkit-justify-content: center;
            z-index: 3;
        }

        .header .nav-holder {
            align-items: flex-start;
            -webkit-align-items: flex-start;
            background: #fff;
            border-radius: 8px;
            box-shadow: 0 20px 80px 0 rgba(32, 40, 47, .17);
            flex-direction: column;
            height: calc(100vh - 34px);
            justify-content: flex-start;
            -webkit-justify-content: flex-start;
            left: 17px;
            margin-top: 0;
            opacity: 0;
            overflow-y: auto;
            padding-bottom: 20px;
            position: fixed;
            top: 17px;
            transform: translateX(100%);
            transition: transform .3s, opacity .3s, visibility .3s;
            visibility: hidden;
            width: calc(100% - 30px);
            z-index: 5;
        }

        .header .nav-holder.is-active {
            opacity: 1;
            transform: translateX(0);
            visibility: visible;
            height: 350px;
        }

        .nav-holder.is-active .nav-trigger span {
            background: #171e25;
            border-radius: 5px;
            display: block;
            height: 4px;
            position: absolute;
            right: 0;
            transition: top .2s .25s, opacity .2s .25s, transform .2s 0s;
            width: 100%;
            background: #606e7b;
            transition: background .2s, top .2s, opacity .2s, transform .2s .25s;
        }

        .nav-holder.is-active .nav-trigger {
            width: 30px;
            height: 30px;
            position: absolute;
            top: 10px;
            right: 10px;
        }


        .nav-holder.is-active .nav-trigger span:first-child {
            transform: rotate(45deg);
            top: 13px;
        }

        .nav-holder.is-active .nav-trigger span:nth-child(2) {
            opacity: 0;
        }

        .nav-holder.is-active .nav-trigger span:nth-child(3) {
            transform: rotate(-45deg);
            top: 13px;
        }

        .nav-holder.is-active .nav-access {
            width: 100%;
            padding-left: 0;
            padding-top: 40px;
        }

        .nav-holder.is-active .nav-access ul {
            flex-direction: column;
        }

        .nav-holder.is-active .nav-access ul li {
            margin: auto;
            width: 80%;
            text-align: center;
            padding-top: 20px;
        }

        .nav-holder.is-active .nav-access ul li+li {
            margin: auto;
            width: 80%;
        }

        #navigation_register_button {
            width: 100%;
            margin-top: 17px;
        }

        .header.home-header #navigation_login_button {
            color: #000 !important;
        }


        .seo-hidden {
            display: none;
        }
    }

    .seo-hidden {
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
    }

    .nav a {
        display: block;
        text-decoration: none;
        transition: color .3s;
    }

    .nav a:hover {
        color: #fbdd46;
    }
</style>